RubyGems Navigation menu

activerecord-jdbcmysql-adapter 1.0.0-java

Install this gem to use MySQL with JRuby on Rails.

Versions:

  1. 52.1 - September 13, 2018 java (6 KB)
  2. 52.0 - August 13, 2018 java (6 KB)
  3. 51.2 - September 13, 2018 java (6 KB)
  4. 51.1 - May 16, 2018 java (6 KB)
  5. 51.0 - November 16, 2017 (6 KB)
  6. 1.0.0 - October 14, 2010 java (5 KB)
Show all versions (74 total)

Development Dependencies (2):

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

SHA 256 checksum:

174f8c2bcc1e8d1a492eb8e238593eba2d097876a88e324ffdd820c497e0a899

Total downloads 1,227,297

For this version 7,014

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: